
element command {
  # Run a start sequence by:
  # - initializing DAQs
  # - reset event count
  # - sends "start" to all DAQs
  # - set state machine to STARTED
  "start"
  |
  # - sends "stop" to all DAQs
  # - set state to WAITING_FOR_HEADERS
  "stop"
  |
  "trigger"
  |
  # FIXME: useless action ?
  "bct"
  |
  # - calls "stop"
  # - sends "reset" to ADDH
  # - clears errors and warnings on EACS
  # - set state to WAITING_FOR_HEADERS
  "reset"
  |
  # - Clears errors and warnings on ADDH
  # - Clears warnings on EACS
  "clear"
}
